<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'he', branch 'MOODLE_38_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'הוספת צילומי מסך';
$string['advertise'] = 'פרסום קורס זה באופן ציבורי ומתן אפשרות הרשמה לקורס';
$string['advertised'] = 'פורסם';
$string['advertiseon'] = 'פרסום קורס זה ב: {$a}';
$string['advertisepublication_help'] = 'פרסום הקורס בקהילת שרתי קורסים ציבורית -hub, יאפשר לאנשים למצוא את הקורס ולהירשם אליו.';
$string['audience'] = 'קהל';
$string['audienceadmins'] = 'מנהלי מערכת Moodle';
$string['audienceeducators'] = 'מחנכים';
$string['audience_help'] = 'בחירת קהל התלמידים, עבורו קורס זה מיועד.';
$string['audiencestudents'] = 'סטודנטים (תלמידים)';
$string['badgesnumber'] = 'מספר התגים ({$a})';
$string['communityremoved'] = 'קישור קורס זה הוסר מהרשימה';
$string['confirmregistration'] = 'אישור רישום';
$string['contributornames'] = 'תורמים אחרים';
$string['contributornames_help'] = 'ניתן להשתמש בשדה זה כדי להוסיף לרשימה זו שמות של אלו שתרמו ליצירת הקורס.';
$string['coursename'] = 'שם';
$string['coursepublished'] = 'קורס זה פורסם בהצלחה ב-\'{$a}\' .';
$string['courseshortname'] = 'שם קורס מקוצר';
$string['courseshortname_help'] = 'הזנת שם קורס מקוצר חייב להיות יחודי.';
$string['coursesnumber'] = 'מספר קורסים ({$a})';
$string['courseunpublished'] = 'הקורס {$a->courseshortname} לא קיים יותר ב-{$a->hubname}.';
$string['courseurl'] = 'כתובת אינטרנט של הקורס';
$string['courseurl_help'] = 'זוהי כתובת האינטרנט של הקורס שלך. כתובת זו מוצגת כקישור בתוצאות חיפוש.';
$string['creatorname'] = 'יוצר';
$string['creatorname_help'] = 'היוצר הוא היוצר של הקורס';
$string['creatornotes'] = 'הערות היוצר';
$string['creatornotes_help'] = 'הערות היוצר מהוות הדרכה למורים על שימוש בקורס.';
$string['deletescreenshots'] = 'מחיקת תמונות מסך אלו';
$string['deletescreenshots_help'] = 'מחיקת כל תמונות המסך הנוכחיות שהועלו';
$string['demourl'] = 'דוגמה לכתובת URL.';
$string['demourl_help'] = 'הכנס את כתובת הדוגמה של הקורס שלך. כתובת דוגמה זו תוצג כקישור בתוצאות החיפוש.';
$string['description'] = 'תיאור';
$string['description_help'] = 'פסקת תאור זו תוצג ברשימת הקורס בשרת הקורסים (Hub).';
$string['detectednotexistingpublication'] = '{$a->hubname} מציג קורס אשר אינו קיים יותר.
יש להודיע למנהל שרת הקורסים (Hub) על הצורך בהסרת הקורס שמספר הפרסום שלו הוא: {$a->id}';
$string['downloadable'] = 'ניתן להורדה';
$string['educationallevel'] = 'רמת השכלה';
$string['educationallevel_help'] = 'בחירת רמת ההשכלה המתאימה עבור קורס זה.';
$string['edulevelassociation'] = 'עמותה';
$string['edulevelcorporate'] = 'תאגיד';
$string['edulevelgovernment'] = 'ממשל';
$string['edulevelother'] = 'אחר';
$string['edulevelprimary'] = 'עיקרי';
$string['edulevelsecondary'] = 'משני';
$string['eduleveltertiary'] = 'שלישוני';
$string['emailalert'] = 'הודעות דוא"ל';
$string['emailalert_help'] = 'אם מאופשר, מנהל שרת הקורסים (Hub) ישלח לך הודעות בדוא"ל על נושאי אבטחה וידיעות חשובות אחרות.';
$string['enrollable'] = 'ניתן להרשמה';
$string['errorbadimageheightwidth'] = 'על התמונה להיות בעלת גודל רוחב וגובה מירבי של
{$a->width} X {$a->height}';
$string['errorcoursepublish'] = 'שגיאה התרחשה במהלך פרסום הקורס ({$a}). אנא נסו שוב מאוחר יותר.';
$string['errorcoursewronglypublished'] = 'שגיאת פרסום חזרה משרת הקורסים (Hub). אנא נסה שוב מאוחר יותר.';
$string['errorregistration'] = 'שגיאה התרחשה במהלך הרישום. אנא נסו שנית מאוחר יותר. ({$a})';
$string['errorunpublishcourses'] = 'עקב שגיאה לא צפויה, הקורס לא ניתן למחיקה ב-hub. נסו שנית מאוחר יותר מומלץ ליצור קשר עם מנהל ה-hub.';
$string['existingscreenshotnumber'] = 'קיימות {$a} תמונות מסך. ניתן יהיה לצפות בתמונות אלו בעמוד זה, כאשר מנהל/ת ה-Hub יאשר זמינות גישה לקורס.';
$string['existingscreenshots'] = 'תמונות מסך קיימות';
$string['geolocation'] = 'מיקום גאוגרפי';
$string['imageurl'] = 'כתובת URL של תמונה';
$string['issuedbadgesnumber'] = 'מספר התגים שהונפקו ({$a})';
$string['language'] = 'שפה';
$string['language_help'] = 'השפה העיקרית של קורס זה';
$string['lasttimechecked'] = 'פעם אחרונה שנבדק';
$string['licence'] = 'רשיון';
$string['licence_help'] = 'יש לציין את רשיון השימוש (המתייחס לתוכן הקורס)  אשר יצורף לקורס כאשר יפורסם באופן ציבורי.';
$string['logourl'] = 'כתובת URL של הלוגו';
$string['modulenumberaverage'] = 'מספר ממוצע של רכיבי הקורס ({$a})';
$string['mustselectsubject'] = 'יש לבחור נושא';
$string['name'] = 'שם';
$string['name_help'] = 'שם זה יוצג ברשימת הקורסים';
$string['neverchecked'] = 'מעולם לא נבדק';
$string['next'] = 'הבא';
$string['no'] = 'לא';
$string['nocheckstatusfromunreghub'] = 'מערכת Moodle זו טרם נרשמה לשרת הקורסים העולמי (Hub) כך שלא ניתן לעדכן את מצב הרישום.';
$string['nohubselected'] = 'טרם נבחר שרת קורסים (Hub) ציבורי';
$string['none'] = 'ללא';
$string['nosearch'] = 'אל תפרסם אף שרת קורסים (Hub) או קורסים';
$string['notregisteredonhub'] = 'מנהל המערכת שלך צריך לרשום את האתר הזה עם לפחות שרת קורסים (Hub) אחד לפני שתוכל לפרסם את הקורס. אנא פנו למנהל המערכת.';
$string['operation'] = 'פעולות';
$string['participantnumberaverage'] = 'מספר ממוצע של משתתפים - ({$a})';
$string['postaladdress'] = 'כתובת הדואר';
$string['postaladdress_help'] = 'כתובת הדואר של אתר זה או כתובת הדואר של  הישות המיצגת את אתר זה.';
$string['postsnumber'] = 'מספר פרסומים - ({$a})';
$string['publicationinfo'] = 'מידע ציבורי של הקורס';
$string['publishcourse'] = 'פרסום {$a}';
$string['publishcourseon'] = 'שיתוף ציבורי על {$a}';
$string['publishedon'] = 'פורסם ב';
$string['publisheremail'] = 'כתובת הדוא"ל של המפרסם';
$string['publishername'] = 'המפרסם';
$string['questionsnumber'] = 'מספר שאלות - ({$a})';
$string['readvertiseon'] = 'עדכן מידע פרסומי ב {$a}';
$string['registeredcourses'] = 'קורסים רשומים';
$string['registeredsites'] = 'אתרים רשומים';
$string['registersite'] = 'רשום ב {$a}';
$string['registerwithmoodleorg'] = 'רשום את האתר שלך';
$string['registrationconfirmed'] = 'רישום האתר אושר';
$string['registrationinfo'] = 'מידע ההרשמה';
$string['removefromhub'] = 'הסרה משרת הקורסים (Hub)';
$string['renewregistration'] = 'חדש את הרישום';
$string['resourcesnumber'] = 'מספר המשאבים - ({$a})';
$string['restartregistration'] = 'אתחל את הרישום';
$string['screenshots'] = 'תמונות מסך';
$string['screenshots_help'] = 'כל תמונות המסך של הקורס תוצגנה בתוצאות החיפוש.';
$string['search'] = 'חיפוש';
$string['sendfollowinginfo'] = 'מידע נוסף';
$string['sendingcourse'] = 'שליחת קורס';
$string['sent'] = '...הסתיים';
$string['share'] = 'שתף קורס זה בכדי שאנשים יוכלו להוריד אותו';
$string['shared'] = 'שותף';
$string['shareon'] = 'העלאת קורס זה ל{$a}';
$string['sharepublication_help'] = 'העלאת קורס זה לשרת  קורסים (Hub) ציבורי תאפשר לאנשים להוריד אותו ולהתקין אותו באתרי ה-Moodle שלהם.';
$string['siteadmin'] = 'מנהל/ת מערכת';
$string['siteadmin_help'] = 'השם המלא של מנהל/ת המערכת';
$string['sitecountry'] = 'מדינה';
$string['sitecountry_help'] = 'המדינה בה הארגון שלך נמצא.';
$string['sitedesc'] = 'תיאור';
$string['sitedesc_help'] = 'תאור זה את האתר שלך יוכל להיות מוצג ברשימת האתרים. אנא השתמש בעריכת עיצוב פשוטה.';
$string['siteemail'] = 'כתובת דוא"ל';
$string['sitegeolocation'] = 'מיקום גאוגרפי';
$string['sitelang'] = 'שפה';
$string['sitelang_help'] = 'שפת האתר שלך תוצג ברשימת האתרים.';
$string['sitename'] = 'שם';
$string['sitename_help'] = 'שם האתר יוצג ברשימת האתרים אם השרת קורסים (Hub) מאפשר זאת.';
$string['sitephone'] = 'מספר טלפון';
$string['sitephone_help'] = 'מספר הטלפון שלך יוצג על-ידי מנהל השרת הקורסים (Hub).';
$string['siteprivacy'] = 'פרטיות';
$string['siteprivacylinked'] = 'פרסום שם וקישור למערכת זו';
$string['siteprivacynotpublished'] = 'אנא אל תפרסם את המערכת זו';
$string['siteprivacypublished'] = 'פרסום רק את שם המערכת';
$string['siteregistrationcontact'] = 'יצירת קשר מ';
$string['siteregistrationemail'] = 'הודעות דוא"ל';
$string['siteregistrationemail_help'] = 'אם תאפשר זאת, מנהל שרת הקורסים (Hub) יוכל לשלוח לך הודעות לדוא"ל בכדי לידע אותך על חדשות ומידע על נושאי אבטחה.';
$string['siteregistrationupdated'] = 'עדכון רישום האתר';
$string['siterelease'] = 'גרסת שחרור Moodle';
$string['siterelease_help'] = 'גרסת שחרור Moodle באתר זה';
$string['siteurl'] = 'כתובת URL של האתר';
$string['siteurl_help'] = 'כתובת ה-URL היא הכתובת של האתר. אם הגדרות הפרטיות מאפשרות לאנשים לראות כתובות של אתרים, כתובת URL זו  היא תופיע.';
$string['siteversion'] = 'גרסת Moodle';
$string['siteversion_help'] = 'גרסת Moodle של אתר זה';
$string['status'] = 'רשימת שרתי קורסים (Hub)';
$string['statuspublished'] = 'ברשימה';
$string['statusunpublished'] = 'לא ברשימה';
$string['subject'] = 'נושא';
$string['subject_help'] = 'יש לבחור את אזור הנושא הראשי שהקורס מכסה.';
$string['tags'] = 'תגים';
$string['tags_help'] = 'תגים מאפשרים לתייג לקטגוריות את הקורס ועוזרות לו להימצא. אנא השתמש בתגים פשוטים, בעלי משמעות ומופרדים בפסיק למשל:
math, algebra, geometry';
$string['type'] = 'פורסם / שותף';
$string['unpublish'] = 'לא מפורסם';
$string['unpublishalladvertisedcourses'] = 'הסרת כל הקורסים אשר מפורסמים כרגע בשרת קורסים (Hub)';
$string['unpublishalluploadedcourses'] = 'הסרת כל הקורסים אשר הועולו לשרת הקורסים (Hub)';
$string['unpublishconfirmation'] = 'האם ברצונך להסיר את הקורס
"{$a->courseshortname}"
מהשרת הקורסים (Hub)
"{$a->hubname}"';
$string['unpublishcourse'] = '{$a} שלא פורסם';
$string['unregister'] = 'ביטול רישום';
$string['unregisterfrom'] = 'נרשם מ {$a}';
$string['unregistrationerror'] = 'שגיאה התרחשה כאשר האתר ניסה להסיר מרישום של ה-hub : {$a}';
$string['update'] = 'עדכון';
$string['updatesite'] = 'עדכון רישום ב {$a}';
$string['updatestatus'] = 'בדוק זאת כעת.';
$string['usersnumber'] = 'מספר משתמשים - {$a}';
$string['wrongtoken'] = 'הרישום נכשל מסיבות לא ידועות , אולי תקשורת (nenwork?). אנא נסה שנית';
