<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'he', branch 'MOODLE_38_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'חיפוש מתקדם';
$string['all'] = 'הכל';
$string['allareas'] = 'כל האזורים';
$string['allcourses'] = 'כל הקורסים';
$string['allusers'] = 'כל המשתמשים';
$string['author'] = 'מחבר';
$string['authorname'] = 'שם מחבר';
$string['back'] = 'חזור';
$string['beadmin'] = 'עליך להיות משתמש בעל תפקיד מנהל בכדי להשתמש בדף זה';
$string['checkdb'] = 'בדוק מסד נתונים';
$string['checkdbadvice'] = 'בדוק את מסד הנתונים שלך לבעיות כלשהן';
$string['checkdir'] = 'בדוק ספריה';
$string['checkdiradvice'] = 'וודא כי ספרית הנתונים קיימת ושניתן לכתוב עליה';
$string['commenton'] = 'הער על';
$string['core-all'] = 'בכל';
$string['core-course-content'] = 'תוכן הקורס';
$string['core-courses'] = 'קורסים';
$string['core-other'] = 'אחר';
$string['core-users'] = 'משתמשים';
$string['createanindex'] = 'לְמַפְתֵחַ את התוכן';
$string['createdon'] = 'נוצר בתאריך';
$string['database'] = 'מסד נתונים';
$string['databasestate'] = 'מצב בסיס הנתונים של מיפתוח התוכן';
$string['datadirectory'] = 'ספרית נתונים';
$string['deleteindex'] = 'מחיקת המיפתוח {$a}';
$string['deletionsinindex'] = 'מחיקות במיפתוח';
$string['docmodifiedon'] = 'השתנה לאחרונה ב: {$a}';
$string['doctype'] = 'סוג המסמך';
$string['doctypenotsupported'] = 'המסמך המבוקש אינו נתמך';
$string['documents'] = 'מסמכים';
$string['documentsfor'] = 'מסמכים עבור';
$string['documentsindatabase'] = 'מסמכים במסד הנתונים';
$string['documentsinindex'] = 'מסמכים במיפתוח';
$string['duration'] = 'משך הזמן';
$string['emptydatabaseerror'] = 'טבלת מסד הנתונים לא קיימת, או שהיא אינה כוללת רשומות מיפתוח.';
$string['enginenotfound'] = 'מנגנון מיפתוח {$a} לא נמצא';
$string['enginenotinstalled'] = 'מנגנון מיפתוח {$a} אינו מותקן.';
$string['enginenotselected'] = 'לא נבחר שום מנגנון חיפוש.';
$string['engineserverstatus'] = 'מנוע החיפוש אינו זמין, אנא צרו קשר עם מנהל/ת המערכת.';
$string['enteryoursearchquery'] = 'שאילתת החיפוש';
$string['errorareanotavailable'] = 'אזור החיפוש {$a} אינו זמין';
$string['error_indexing'] = 'שגיאה התרחשה בעת תהליך המיפתוח של התוכן';
$string['errors'] = 'שגיאות';
$string['everywhere'] = 'גישה זמינה לכל אחד';
$string['filesinindexdirectory'] = 'הקבצים בספרית האינדקס';
$string['filterheader'] = 'סינון';
$string['fromtime'] = 'עודכן לאחר';
$string['globalsearch'] = 'חיפוש מערכתי';
$string['globalsearchdisabled'] = 'חיפוש גלובאלי לא הופעל';
$string['gradualreindex'] = 'מיפתוח הדרגתי של {$a}';
$string['incourse'] = 'בקורס {$a}';
$string['index'] = 'מפתח';
$string['indexwhendisabledshortnotice'] = 'מיפתוח אינו זמין';
$string['invalidindexerror'] = 'ספרית המיפתוח מכילה מפתח לא תקין או איננה מכילה דבר.';
$string['ittook'] = 'משך הזמן';
$string['matchingfile'] = 'נמצאה התאמה בקובץ <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'נמצאה התאמה בקבצים:';
$string['mycoursesonly'] = 'בקורסים שלי בלבד';
$string['next'] = 'הבא';
$string['noindexmessage'] = 'מנהל: כנראה שאין כל מפתח לחיפוש. בבקשה';
$string['noresults'] = 'לא נמצאו תוצאות';
$string['normalsearch'] = 'חיפוש רגיל';
$string['notitle'] = 'ללא כותרת';
$string['openedon'] = 'נפתח ב';
$string['optimize'] = 'שיפור ביצועים';
$string['order'] = 'סדר התוצאות';
$string['order_relevance'] = 'התוצאות הענייניות ביותר ראשונות';
$string['priority'] = 'עדיפות';
$string['priority_normal'] = 'רגיל';
$string['priority_reindexing'] = 'מיפתוח חוזר';
$string['privacy:metadata'] = 'מנגנוני המיפתוח אינם שומרים מידע אישי';
$string['progress'] = 'מצב התקדמות';
$string['queryerror'] = 'השאילתא שהועברה אינה מובנת במנוע החיפוש : {$a}';
$string['queueheading'] = 'תור מיפתוח נוסף ({$a} מסמכים)';
$string['resultsreturnedfor'] = 'תוצאות עבור';
$string['runindexer'] = 'הפעלת מנגנון המיפתוח (אמיתי)';
$string['runindexertest'] = 'הפעלת מנגנון המיפתוח (התנסות)';
$string['schemanotupdated'] = 'בסיס הנתונים של המיפתוח דורש עדכון';
$string['score'] = 'תוצאה';
$string['search'] = 'חפשו';
$string['searcharea'] = 'אזור חיפוש';
$string['searchareacategories'] = 'אישור חיפוש קטגוריות';
$string['search:course'] = 'קורסים';
$string['search:customfield'] = 'שדות מידע מורחב של קורסים';
$string['searching'] = 'מחפש ב...';
$string['search:message_received'] = 'הודעות - שהתקבלו';
$string['search:message_sent'] = 'הודעות - שנשלחו';
$string['search:mycourse'] = 'הקורסים שלי';
$string['searchnotpermitted'] = 'איך לך מספיק הרשאות בכדי לערוך חיפוש';
$string['search:section'] = 'יחידות הוראה בקורס';
$string['searchsetupdescription'] = 'הצעדים הבאים יסייעו לכם בהגדרת החיפוש המערכתי.';
$string['search:user'] = 'משתמשים';
$string['searchwithin'] = 'חיפוש בתוך';
$string['seconds'] = 'שניות';
$string['solutions'] = 'פתרונות';
$string['statistics'] = 'סטטיסטיקה';
$string['step'] = 'צעד';
$string['thesewordshelpimproverank'] = 'מילים אלו יעזרו בשיפור הדירוג';
$string['thesewordsmustappear'] = 'חובה על מילים אלו להופיע';
$string['thesewordsmustnotappear'] = 'אסור למילים אלו להופיע';
$string['title'] = 'כותרת';
$string['tofetchtheseresults'] = 'בכדי לקבל תוצאות אלו';
$string['totalsize'] = 'סה"כ הגודל';
$string['totime'] = 'עודכן לפני';
$string['type'] = 'סוג';
$string['uncompleteindexingerror'] = 'תהליך המיפתוח לא נגמר בהצלחה, אנא חזור עליו';
$string['versiontoolow'] = 'אנו מצטערים אולם חיפוש מערכתי דורש PHP 5.0.0 או גבוה מזה';
$string['viewresultincontext'] = 'הצגת התוצאה';
$string['wordsintitle'] = 'מילים בכותרת';
