<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'he', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_policy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'אני מאשר שקיבלתי בקשה לתת הסכמה בשם המשתמש / ים לעיל.';
$string['acceptancenote'] = 'הערות';
$string['acceptancepolicies'] = 'מדיניות';
$string['acceptancessavedsucessfully'] = 'ההסכמים נשמרו בהצלחה.';
$string['acceptancestatusaccepted'] = 'התקבל';
$string['acceptancestatusacceptedbehalf'] = 'התקבל, בשם המשתמש';
$string['acceptancestatusdeclined'] = 'נדחה';
$string['acceptancestatusdeclinedbehalf'] = 'נדחה, בשם המשתמש';
$string['acceptancestatusoverall'] = 'באופן כללי';
$string['acceptancestatuspartial'] = 'התקבל באופן חלקי';
$string['acceptancestatuspending'] = 'ממתין';
$string['acceptanceusers'] = 'משתמשים';
$string['actions'] = 'פעולות';
$string['activate'] = 'עדכון למצב: "פעיל"';
$string['activateconfirmyes'] = 'הפעלה';
$string['activating'] = 'מפעיל את המדיניות';
$string['agreepolicies'] = 'אנא הסכימו למדיניות הבאות';
$string['backtoprevious'] = 'חזרה לעמוד הקודם';
$string['backtotop'] = 'חזרה לראש העמוד';
$string['consentbulk'] = 'הסכמה';
$string['consentpagetitle'] = 'הסכמה';
$string['dataproc'] = 'עיבוד מידע אישי';
$string['declinethepolicy'] = 'דחיית הסכמת משתמש';
$string['deleting'] = 'מחיקת גרסה';
$string['editingpolicydocument'] = 'עריכת מדיניות';
$string['errorpolicyversioncompulsory'] = 'לא ניתן לדחות מדיניות להן חובת הסכמה!';
$string['event_acceptance_created'] = 'הסכם מדיניות משתמשים נוצר';
$string['event_acceptance_updated'] = 'הסכם מדיניות משתמשים עודכן';
$string['filterpolicy'] = 'מדיניות: {$a}';
$string['filterrevision'] = 'גרסה: {$a}';
$string['filterrole'] = 'תפקיד: {$a}';
$string['filters'] = 'מסננים';
$string['filterstatusdeclined'] = 'מצב: נדחה';
$string['filterstatuspending'] = 'מצב: ממתין';
$string['filterstatusyes'] = 'מצב: מאושר';
$string['guestconsent:continue'] = 'המשך';
$string['guestconsentmessage'] = 'להמשך שימוש במערכת, יש להסכים למדיניות המערכת ותנאי השימוש הבאים:';
$string['iagree'] = 'אני מסכים/מה ל {$a}';
$string['iagreetothepolicy'] = 'מתן הסכמה';
$string['idontagree'] = 'לא תודה, אינני מסכים/מה ל {$a}';
$string['inactivate'] = 'עדכון למצב: "לא פעיל"';
$string['inactivating'] = 'מעדכן מדיניות למצב לא־פעיל';
$string['inactivatingconfirmyes'] = 'לא־פעיל';
$string['listactivepolicies'] = 'רשימת מדיניות פעילות';
$string['managepolicies'] = 'ניהול מדיניות';
$string['minorchange'] = 'שינוי קטן';
$string['movedown'] = 'העברה מטה';
$string['moveup'] = 'העברה מעלה';
$string['newpolicy'] = 'מדיניות חדשה';
$string['newversion'] = 'גרסה חדשה';
$string['nofiltersapplied'] = 'לא הופעלו מסננים';
$string['pluginname'] = 'מדיניות';
$string['policiesagreements'] = 'מדיניות והסכמים';
$string['policy:accept'] = 'הסכמה למדיניות';
$string['policydocaudience'] = 'הסכמת משתמש';
$string['policydocaudience0'] = 'כל המשתמשים';
$string['policydocaudience1'] = 'משתמשים מזוהים';
$string['policydocaudience2'] = 'אורחים';
$string['policydoccontent'] = 'מדיניות מלאה';
$string['policydochdrpolicy'] = 'מדיניות';
$string['policydochdrversion'] = 'גרסת המסמך';
$string['policydocname'] = 'שם';
$string['policydocoptional'] = 'הסכמה אינה הכרחית';
$string['policydocoptionalno'] = 'הכרחי';
$string['policydocoptionalyes'] = 'אינו הכרחי';
$string['policydocrevision'] = 'גרסה';
$string['policydocsummary'] = 'סיכום';
$string['policydoctype'] = 'סוג';
$string['policydoctype0'] = 'מדיניות מערכת';
$string['policydoctype1'] = 'מדיניות פרטיות';
$string['policydoctype2'] = 'מדיניות צד-שלישי';
$string['policydoctype99'] = 'מדיניות כללית';
$string['policydocuments'] = 'מסמכי מדיניות';
$string['policy:managedocs'] = 'ניהול מדיניות';
$string['policynamedversion'] = 'מדיניות {$a->name} (גרסה {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'הצגת מדיניות זו לפני הצגת מדיניות אחרת';
$string['policy:viewacceptances'] = 'תצוגת דוחות הסכמת משתמשים למדיניות';
$string['previousversions'] = '{$a} גרסאות קודמות';
$string['privacy:metadata:versions:type'] = 'סוג מדיניות.';
$string['privacysettings'] = 'הגדרות מדיניות';
$string['readpolicy'] = 'אנא קראו את {$a}';
$string['response'] = 'תגובה';
$string['responseby'] = 'מגיב/ה';
$string['responseon'] = 'תאריך';
$string['save'] = 'שמירה';
$string['saveasdraft'] = 'שמירה כטיוטה';
$string['selectuser'] = 'בחירת משתמש {$a}';
$string['settodraft'] = 'יצירת טיוטה חדשה';
$string['status'] = 'מצב המדיניות';
$string['status0'] = 'טיוטה';
$string['status1'] = 'פעיל';
$string['status2'] = 'לא־פעיל';
$string['statusformtitleaccept'] = 'הסכמה למדיניות';
$string['statusformtitledecline'] = 'אי הסכמה למדיניות';
$string['statusformtitlerevoke'] = 'הסרת מדיניות';
$string['steppolicies'] = 'מדיניות {$a->numpolicy} מתוך {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'הסכמה';
$string['useracceptanceactionacceptone'] = 'הסכמה ל: {$a}';
$string['useracceptanceactionacceptpending'] = 'הסכמה למדיניות ממתינה';
$string['useracceptanceactiondecline'] = 'דחיית הסכמה';
$string['useracceptanceactiondeclineone'] = 'דחיית הסכמה ל: {$a}';
$string['useracceptanceactiondeclinepending'] = 'דחיית השכמה למדיניות ממתינות';
$string['useracceptanceactiondetails'] = 'פרטים';
$string['useracceptanceactionrevoke'] = 'הסרה';
$string['useracceptanceactionrevokeall'] = 'הסרת הסכמה למדיניות';
$string['useracceptancecountna'] = 'לא זמין';
$string['useracceptances'] = 'הסכמי משתמש';
$string['userpolicysettings'] = 'מדיניות';
$string['usersaccepted'] = 'הסכמים';
$string['viewarchived'] = 'תצוגת גרסאות קודמות';
$string['viewconsentpageforuser'] = 'צפיה בעמוד זה בשם {$a}';
